.thdrcell {
	background:#F3F0E7;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:5px;
	border-bottom:1px solid #c7d8e4;
 }
 
.tdatacell {
	font-family:arial;
	font-size:12px;
	padding:5px;
	background:#FFFFFF
 }
 
.dvhdr1 {
	background:#e1e1e1;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	border:1px solid #c7d8e4;
	padding:3px;
	background-image: url(/images/backgrounds/tool_bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
 
.dvbdy1 {
	background:#FFFFFF;
	font-family:arial;
	font-size:10px;
	border-left:1px solid #c7d8e4;
	border-right:1px solid #c7d8e4;
	border-bottom:1px solid #c7d8e4;
	padding:3px;
}
.tiphead{
	background:#CCCCCC;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	border:1px solid #FFF;
	padding:3px;
}
.tipbody{
	background:#FFFFFF;
	font-family:arial;
	font-size:10px;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	padding:3px;
} 
.dogvdvhdr {
	width:300px;
	background:#C4D5E3;
	border:1px solid #c7d8e4;
	font-weight:bold;
	padding:10px;
 }
 
.dogvdvbdy {
	width:300px;
	background:#FFFFFF;
	border-left:1px solid #c7d8e4;
	border-right:1px solid #c7d8e4;
	border-bottom:1px solid #c7d8e4;
	padding:10px;
 }
 
.pgdiv {
	 width:320px;
	 height:250px;
	 background:#E9EFF4;
	 border:1px solid #C4D5E3;
	 padding:10px;
	 margin-bottom:20px;
	 font-family:arial;
	 font-size:12px;
 }
